#navbarArea {
    position: sticky;
    top: 0;
    z-index: 101;
}

p {
    text-align: justify;
}

.enlargeMag {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 100;
    color: white;
    font-size: 2.5rem;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 1px 3px;
}

#stickyLogo {
    position: fixed;
    top: 5px;
    left: 25px;
    z-index: 101;
}

#mobileStickyLogo {
    position: fixed;
    top: 5px;
    right: 10px;
    z-index: 101;
}

#stickyLogoImg {
    max-height: 50px;
    margin-top: 1px;
}

#stickyLogoImgMobile {
    max-width: 200px;
    margin-top: 13px;
}

.contactArea a, .contactArea a:hover {
    color: #333;
}

.table-hover tbody tr:hover {
    background-color: peachpuff !important;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    background-color: #e3f2fd;
    border: 1px solid #e5ae85;
    color: black;
    cursor: pointer;
    border-radius: 4px;
}

#myBtn:hover {
    border: 1px solid #e3f2fd;
    background-color: #e5ae85;
}



.menuTable {
    border-radius: 16px;
    overflow: hidden;
    background: #e3f2fd;
    background: -webkit-linear-gradient(-68deg, #e3f2fd, #e5ae85);
    background: -o-linear-gradient(-68deg, #e3f2fd, #e5ae85);
    background: -moz-linear-gradient(-68deg, #e3f2fd, #e5ae85);
    background: linear-gradient(-68deg, #e3f2fd, #e5ae85);
}

#map {
    height: 60vh;
    width: inherit;
}

.newsItemImage {
    max-height: 80px;
    margin: auto;
    display: block;
}

.filler {
    min-height: 55vh;
}

.blue-border {
    border: 1px solid #90c1e5;
}

.grey-border {
    border: 1px solid lightgrey;
}

/* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
    width: 100%; /* Full width */
    padding: 8px; /* Some padding */
    border: 1px solid #90c1e5;
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
    background-color: #FFCB2A;
    color: black;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

    /* When moving the mouse over the submit button, add a darker green color */
    input[type=submit]:hover {
        background-color: #e8b722;
    }

.navbar-container {
    max-width: 1180px;
}

section {
    padding: 10px 0 10px;
    background: #fff;
}

.parallax-container {
    height: 40vh;
    width: 100%;
}

.heroBanner {
    position: relative;
    top: 35%;
    color: white;
}

.pageHeaderText {
    font-size: 3.0rem;
    font-weight: 300;
    line-height: 1.1;
}


.navbar {
    min-height: 63px;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    top: -1px;
}

.navbar-nav {
    font-size: 1.4rem !important;
    color: black;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-toggler {
    color: black !important;
}

.navbar-toggler {
    border: none !important;
    outline: none !important;
    padding: 14px 0px 14px 3px !important;
}

.navbar-light .navbar-nav .nav-link {
    color: black !important;
    border-bottom: 1px solid transparent;
}

.nav-link:hover {
    border-bottom: 1px solid #90c1e5 !important;
}

.dropdown-item:focus, .dropdown-item:hover {
    background-color: #e3f2fd !important;
}


.carousel {
    max-width: 1400px;
    margin: auto !important;
    display: block !important;
}



.certificateImg {
    max-height: 80px;
    width: auto;
}

.footerArea, .footerArea a {
    background-color: #e3f2fd;
    color: black !important;
    border-top: 2px solid #f2d3bc;
}

.no-border {
    border: none !important;
}

.bg-white {
    background-color: white;
}

.bg-blue {
    background-color: #e3f2fd;
}

.bg-blue-bordered {
    background-color: #e3f2fd;
    border: 1px solid #90c1e5;
}

.bg-blue-transparent {
    background: rgba(227,242,253,0.7);
}

.bg-blue-ducks {
    background-color: #e3f2fd;
}

.bg-dark-blue-ducks {
    background-color: #CAE8FD;
}

.bg-yellow {
    background-color: #FFCB2A !important;
}

.bg-yellow-ducks {
    background-color: #FFCB2A !important;
}

.bg-transparent {
    background: transparent;
}

.bg-peach {
    background-color: #e5ae85;
}

.bg-light-peach-ducks {
    background-color: #e5c9b5;
}

.bg-peach-ducks {
    background-color: #ffe9d9;
}

.peach-border {
    border: 1px solid #f2d3bc;
}

.bg-transparent-grey {
    background: rgba(255, 255, 255, 0.5)
}

.ft-dark-blue {
    color: #040868 !important;
}

.nav-item:hover {
}

.border-radius-1 {
    border-radius: 15px;
}

.section-height-1 {
    min-height: 340px;
}

.facebookFeed {
    max-width: 340px;
    min-height: 350px;
}


.fullWidth {
    width: 100% !important;
}

.carousel-arrow {
    font-size: 4.5rem;
}

.carousel-control-next, .carousel-control-prev {
    opacity: 1 !important;
}

i:hover {
    text-decoration: none !important;
}

.bannerDucks {
    width: auto;
    max-height: 100px;
}

.bannerLogos {
    max-height: 80px;
}

.newsAreaTitle {
    #height: 20%;
    #border-bottom: 2px solid black;
}

.fBAreaTitle {
    height: 20%;
    #border-bottom: 2px solid black;
    width: 103.3%;
    margin-left: -8px !important;
}

.fBAreaTitleLg {
    height: 20%;
    #border-bottom: 2px solid black;
    width: 105%;
    margin-left: -8px !important;
}

.newsArea, .newsArea a {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 80%;
}

    .newsArticle a, .newsArticle a:hover, .newsArea, .newsArea a {
        color: #040868 !important;
    }

.modal-header {
    border-bottom: 0 !important;
}

.modal-footer {
    border-top: 0 !important;
}

.modal-body {
    padding: 0 !important;
}

.modal-news-ribbon {
    max-width: 93px !important;
}

#testimonials div .carousel-item {
    color: black !important;
}

#testimonials .carousel-caption {
    color: black;
}

#testimonials .carousel-arrow {
    color: grey;
}

#testimonials {
    min-height: 155px;
}

.ieHide {
    display: none !important;
}

.display-5 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.1;
}

.display-6 {
    font-size: 1.7rem !important;
    font-weight: 300 !important;
    line-height: 1.2 !important;
}

.display-6-small {
    font-size: 1.1rem !important;
    font-weight: 300 !important;
    line-height: 1.2 !important;
}

.display-7 {
    font-size: 1.1rem;
    font-weight: 500;
    line-height: 1.2;
}

.modal-dialog {
    max-width: 80% !important;
}

.col2Holder {
    max-width: 16.666667% !important;
}

.carousel-inner {
    border-radius: 5px;
    border: 1px solid #90c1e5;
}

.carousel-image-enlarged {
    max-height: 90vh !important;
    max-width: 110vh !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.carousel-image {
    max-height: 73vh;
    min-height: 40vh;
    width: 100%;
    object-fit: cover;
}




.carousel-image-home {
    max-height: 75vh;
    min-height: 40vh;
    width: 100%;
    object-fit: cover;
}
/* 
anchors are inline so you need ot make them block to go full width
*/
.carousel-item a {
    display: block;
    width: 100%;
}

.testimonial-text {
    width: 80%;
}

.comparisonImg{
    max-height:170px;
}

@media only screen and (min-width: 992px) {
    .navbarWidth {
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

/*
	mobiles
*/
@media only screen and (max-width: 992px) {
    .comparisonImg {
        max-height: initial;
        padding-bottom:20px;
    }

    .nav-link {
        padding: 0rem !important;
    }

    .dropdown-menu {
        max-height: 200px;
        overflow-y: auto;
        overflow-x: hidden;
        max-width: 85vw;
        text-wrap: normal;
    }

    .certificateImg {
        max-height: 60px;
        width: auto;
        padding-bottom: 10px;
    }

    .bannerLogos {
        max-height: 60px;
    }

    .display-6 {
        font-size: 1.4rem;
        font-weight: 400;
        line-height: 1.2;
    }

    .navbarWidth {
        margin-left: 10px;
        margin-right: auto !important;
    }

    .noPaddingMobile {
        padding: 0px !important;
    }

    .fullWidth {
        width: auto;
    }

    .pageHeaderText {
        font-size: 2.0rem;
    }
}
